#main-nav{ width:100%; display:block; background:#333; overflow:hidden;}

.navigation_part {
	padding:0 0px; 
	min-height:41px; 
	display:inline-block;
	background:#333;
	
}

.toggleMenu {
	width:46px;
	height:34px;
    display:  none;
    background: #666;
    padding: 5px 10px;
    color: #fff;    
    font-size: 0px;
	margin:10px auto 0;
    background: url(../images/toggleMenu.png) right 5px no-repeat #c22229;
}
.nav {
    list-style: none;
     *zoom: 1;
	 margin:0 0 0 10px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 8px 25px;
    color:#b73e3c;
}
.nav li {
    position: relative;
}
.nav > li {
	float:left; 
	list-style-type:none;
	line-height:35px; 
}

/*.nav li:hover a{
 	color:#fff; 
	background:#13B0FA; 
}*/
.nav > li.selected a{
 	color:#fff; 
	background:#13B0FA; 
}
.nav > li > .parent {
    background-image: url(../images/downArrow.png);
    background-repeat: no-repeat;
    background-position: 170px center;
}
.nav > li > a {
    font-size:15px; 
	color:#fff;
		
	display: block;
	padding:3px 50px;
	margin:0 0px; 
	text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
border-right:1px solid #a3a3a3;
font-weight:bold;
	 
}

.nav li:last-child a{ border:none;}
.nav > li > a:hover{
	color:#cb2228;
	background:#FFF;
	transition:all ease 0.5s;
	font-weight:bold;
}
.nav li:first-child a{
	border-left:0;	
}
.nav li ul {
    position: absolute;
    left: -9999px;   
    z-index:100; 
	min-width:210px;
	background:#13B0FA;
	border-radius:0 0 10px 10px;
}
#active{
	color:#cb2228;
	background:#FFF;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;    
}
.nav li li  {	
	 color:#ffffff;
	 padding:0 15px;
}
.nav li li a {
	color:#fff!important;
	font-size: 13px;
    display: block;
    background: #ffffff;
    position: relative;
    z-index:100;
    padding:10px 0px;
}
.nav li li:hover a {
	color:#ffffff!important;
}
.nav li li:first-child a {
	border-top: 0px;
}
.nav li li li a {
    z-index:200;
	color:#ffffff!important;
	font-size: 13px;
    display: block;
    background: #ffffff;
    position: relative;
    z-index:100;
    padding:10px 0px;
    border-top: 1px dotted #999999;
	margin:0 0px 0 0;
}
.nav li li li:hover a {
	color:#333333!important;
}

@media only screen and (min-width: 979px) and (max-width: 1024px){
	.nav > li > a{
		font-size:16px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {

	.nav > li > a:hover{
	color:#000;
}
	.nav {		
        z-index: 9999999;
		position: static!important;
		overflow: hidden;
		width: auto;
		margin:0;
	}
    .active {
        display: block;
    }
    .nav > li {
		background:#c22229;
		border-bottom: 1px dashed #fff;
		float: none;
		list-style-type: none;
		margin: 0 auto;
		width: 100%;
		text-align:center;
	 	z-index: 9999999;
    }
    .nav > li > a {
    	color:#ffffff;
		border:none;
    }
    .nav li ul {
		width: 100%;
    	background: #000000;
    }
    .nav li li a {
    	background: #000000;
    	border-top: 1px solid #333333;
    }
	.nav li:hover a {
    	background:transparent;
	}
    .nav > li:last-child {
    	text-align:center;
    	z-index: 9999999;
        float: none;
        background-image: none;
		border-bottom: 1px solid #d6ab3d;
    }
    .nav > li > .parent {
        background-position:92.5% 50%;
    }
    .nav li li .parent {
        background-image: url(../images/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
        margin:0 5px;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    .nav li li:hover a {
		color: #ffffff!important;
	}
	.nav li li  a{ color:#FFFFFF !important;}

	.nav li li li a{
		background: #333333;
		color: #fff;
		border-top: 1px solid #666666;
	}
	.nav li li li:hover a{
		color: #cccccc!important;
	}
	.nav li li ul {
    	background: #333333; 	
		border-bottom: none;
    }
    .toggleMenu {
		width: 100%;
		padding:5px 0;
		text-align: center;
	}
	.navigation_part {
		display: block;
	}
	.nav > li > .parent {
    	background-image: url(../images/downArrow_new.png);
	}
	.nav > li > li > .parent {
    	background-image: url(../images/downArrow.png);
	}
	#active {
    color: #000;
}

}





@media only screen and (min-width: 480px) and (max-width: 767px) {

.navigation_part {
	
	background:#fff !important;
	
}


	.nav {		
        z-index: 9999999;
		position: static!important;
		overflow: hidden;
		width: auto;
		margin:0;
	}
    .active {
        display: block;
    }
    .nav > li {
		background:#c22229;
		border-bottom: 1px dashed #fff;
		float: none;
		list-style-type: none;
		margin: 0 auto;
		width: 100%;
		text-align:center;
	 	z-index: 9999999;
    }
    .nav > li > a {
    	color:#ffffff;
		border:none;
    }
    .nav li ul {
		width: 100%;
    	background: #000000;
    }
    .nav li li a {
    	background: #000000;
    	border-top: 1px solid #333333;
    }
	.nav li:hover a {
    	background:transparent;
	}
    .nav > li:last-child {
    	text-align:center;
    	z-index: 9999999;
        float: none;
        background-image: none;
		border-bottom: 1px solid #d6ab3d;
    }
    .nav > li > .parent {
        background-position: 89% 50%;
    }
    .nav li li .parent {
        background-image: url(../images/downArrow.png);
        background-repeat: no-repeat;
        background-position:95% 50%;
        margin:0 5px;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    .nav li li:hover a {
		color: #ffffff!important;
	}
	.nav li li  a{ color:#FFFFFF !important;}

	.nav li li li a{
		background: #333333;
		color: #fff;
		border-top: 1px solid #666666;
	}
	.nav li li li:hover a{
		color: #cccccc!important;
	}
	.nav li li ul {
    	background: #333333; 	
		border-bottom: none;
    }
    .toggleMenu {
		width: 100%;
		padding:5px 0;
		text-align: center;
	}
	.navigation_part {
		display: block;
	}
	.nav > li > .parent {
    	background-image: url(../images/downArrow_new.png);
	}
	.nav > li > li > .parent {
    	background-image: url(../images/downArrow.png);
	}
	.nav > li > a:hover{
	color:#000;
}

#active {
    color: #000;
}
	
}




@media only screen and (min-width: 320px) and (max-width: 479px) {

.navigation_part {
	
	background:#fff !important;
	
}

.nav > li > a:hover{
	color:#000;
}

#active {
    color: #000;
}
	.nav {		
        z-index: 9999999;
		position: static!important;
		overflow: hidden;
		width: auto;
		margin:0;
	}
    .active {
        display: block;
    }
    .nav > li {
		background:#c22229;
		border-bottom: 1px dashed #fff;
		float: none;
		list-style-type: none;
		margin: 0 auto;
		width: 100%;
		text-align:center;
	 	z-index: 9999999;
    }
    .nav > li > a {
    	color:#ffffff;
		border:none;
    }
    .nav li ul {
		width: 100%;
    	background: #000000;
    }
    .nav li li a {
    	background: #000000;
    	border-top: 1px solid #333333;
    }
	.nav li:hover a {
    	background:transparent;
	}
    .nav > li:last-child {
    	text-align:center;
    	z-index: 9999999;
        float: none;
        background-image: none;
		border-bottom: 1px solid #d6ab3d;
    }
    .nav > li > .parent {
        background-position: 89% 50%;
    }
    .nav li li .parent {
        background-image: url(../images/downArrow.png);
        background-repeat: no-repeat;
        background-position:95% 50%;
        margin:0 5px;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    .nav li li:hover a {
		color: #ffffff!important;
	}
	.nav li li  a{ color:#FFFFFF !important;}

	.nav li li li a{
		background: #333333;
		color: #fff;
		border-top: 1px solid #666666;
	}
	.nav li li li:hover a{
		color: #cccccc!important;
	}
	.nav li li ul {
    	background: #333333; 	
		border-bottom: none;
    }
    .toggleMenu {
		width: 100%;
		padding:5px 0;
		text-align: center;
	}
	.navigation_part {
		display: block;
	}
	.nav > li > .parent {
    	background-image: url(../images/downArrow_new.png);
	}
	.nav > li > li > .parent {
    	background-image: url(../images/downArrow.png);
	}
 
}